input[type="text"] {padding:5px; display: block; margin-bottom: 10px; border:none; background-color:#8ea56e; color:white;}

input[type="submit"] {padding:10px; display: block; background-color:#8ea56e; color:white; font-family:'Libre Baskerville'; border:none;}

textarea {border:none; max-width:170px; min-height:100px; max-height:150px; padding:5px; background-color:#8ea56e; color:white; font-family:'Libre Baskerville'; font-size:12px;}

/*low resolution, 480px and below*/
@media only screen and (max-width: 480px) {
  *{margin:0; padding:0}
  
body {font-family: 'Libre Baskerville', serif; font-size:13px; line-height:30px;}
  
a {color:#8ea56e;}
  
h1 {border-bottom:solid 2px #8ea56e; padding-bottom:10px;}  
  
#logo {width:50%; padding:20px; z-index:2; position:absolute; }
  
#logo img {width:100%; position:relative;}
  
#slider {width:100%; z-index:1; background:black;}
  
#slider img {width:100%; position:relative;}
 
#navigation {display:none;}
   
#container {clear:both; width:95%; margin:0 auto; overflow:hidden;}
  
#wrapper {width:100%; overflow:hidden;}
  
#right-column {width:100%; overflow:hidden; background-color:#f6e7c2; color:black;}
  
#right-column li {margin-left:40px;}
  
.padding {padding:20px;}
  
#mobile-nav {clear:both; width:100%; margin-top:-20px;}

#mobile-nav a {color:white; font-weight:lighter; display:block;}
      .image {width:100%;     margin-top:10px;}

}

/*medium resolution, 481 to 1023px*/
@media only screen and (min-width:481px) {

*{margin:0; padding:0}
  
body {font-family: 'Libre Baskerville', serif; font-size:13px; line-height:30px;}
  
a {color:#8ea56e;}
  
h1 {border-bottom:solid 2px #8ea56e; padding-bottom:10px;}  
  
#logo {width:27%; padding:20px; z-index:2; position:absolute;}
  
#logo img {width:100%; margin-top:40px; margin-left:30px; position:relative;}
  
#slider {width:100%; z-index:1; background:black;}
  
#slider img {width:100%; position:relative;}
 
#navigation {width:100%; background-color:#464037; border:none; font-size:13px; height:70px; margin-top:-12px; z-index:3;}

#navigation li {list-style:none; display:inline;}

#navigation a {color:white; text-decoration:none; line-height:30px; background-color:#464037; display:block; padding:20px;}

#navigation .current a {background:#8ea56e;}

#navigation ul li {list-style:none; float:left; position:relative; z-index:99;}

#navigation ul li ul li {display:none;}
  
#navigation ul li:hover ul {position:absolute; z-index:2000;}

#navigation ul li:hover ul li {display:block; z-index:2000;}
  
#navigation ul li a {text-decoration:none; z-index:1000;}

#navigation ul li:hover ul li a {display:block; color:black; clear:both; position:relative; text-align:left; background-color:#f6e7c2; width:140px; float:left; line-height:20px; padding:15px;}
   
#container {clear:both; width:95%; margin:0 auto; overflow:hidden;}
  
#wrapper {width:100%; overflow:hidden;}
  
.padding {padding:20px;}
  
#mobile-nav {display:none;}
  
.image {width:50%;     margin-top:10px;}

}


/*high resolution, 1024px and higher */
@media only screen and (min-width:1024px)
{
  
*{margin:0; padding:0}
  
  body {
    font-family: 'Libre Baskerville', serif;
    font-size:13px;
    line-height:30px;
  }
  
  a {
    color:#8ea56e;
  }
  
  h1 {
    border-bottom:solid 2px #8ea56e;
    padding-bottom:10px;
  }
  
  #logo {
    width:27%;
    padding:20px;
    z-index:2;
    position:absolute;
  }
  
  #logo img {
    width:100%;
    margin-top:80px;
    margin-left:40px;
    position:relative;
  }
  
  #slider {
    width:100%;
    z-index:1;
    background:black;
  }
  
  #slider img {
    width:100%;
    position:relative;
  }
 
#navigation {
  width:100%;
  background-color:#464037;
  border:none;
  font-size:13px;
  height:70px;
  margin-top:-12px;
  z-index:3;
}

#navigation li {
  list-style:none;
  display:inline;
}

#navigation a {
  color:white;
  text-decoration:none;
  line-height:30px;
  background-color:#464037;
  display:block;
  padding:20px;
}

#navigation .current a {
  background:#8ea56e;
  font-weight:bold;
}

#navigation ul li {
  list-style:none;
  float:left;
  position:relative;
  z-index:99;
}

#navigation ul li ul li {
  display:none;
}
  
#navigation ul li:hover ul {
  position:absolute;
  z-index:2000;
}

#navigation ul li:hover ul li {
  display:block;
  z-index:2000;
}
  
#navigation ul li a {
  text-decoration:none;
  z-index:1000;
}

#navigation ul li:hover ul li a {
  display:block;
  color:black;
  clear:both;
  position:relative;
  text-align:left;
  background-color:#f6e7c2;
  width:140px;
  float:left;
  line-height:20px;
  padding:15px;
}
  
  #wrapper {
    width:90%;
    margin:0 auto;
    overflow:hidden;
  }
  
  .contain {
    width:100%;
    overflow:hidden;
  }
  
  .left {
    float:left;
    width:60%;
    margin-right:70px;
  }
  
  
  .right {
    float:left;
    width:30%;
  }
  
    .right li {
    margin-left:30px;
  }
    
.nav a {
  color:white;
  display:block;
  background-color:#64764f;
  padding:20px;
}
  
.nav a:hover {
  background-color:#a99b8a;
}
  
  .padding {
    padding:20px;
  }

  #mobile-nav {display:none;}
    
  .image {
    width:50%;
    margin-top:10px;
  }
  
}

